TYPEORM_CONNECTION=mysql
TYPEORM_HOST=mysql
TYPEORM_USERNAME=root
TYPEORM_PASSWORD=f5ebd24742cd9ce92827835d32f748b9
TYPEORM_DATABASE=ecommerce
TYPEORM_PORT=3306
TYPEORM_LOGGING=FALSE
TYPEORM_ENTITIES=app/infra/db/mysql/entity/*.ts,dist/infra/db/mysql/entity/*.js
TYPEORM_MIGRATIONS=app/infra/db/mysql/migration/*.ts,dist/infra/db/mysql/migration/*.js
TYPEORM_SUBSCRIBERS=app/infra/db/mysql/subscriber/*.ts,dist/infra/db/mysql/subscriber/*.js

TYPEORM_MIGRATIONS_DIR=app/infra/db/mysql/migration,dist/infra/db/mysql/migration
TYPEORM_ENTITIES_DIR=app/infra/db/mysql/entity,dist/infra/db/mysql/entity
TYPEORM_SUBSCRIBERS_DIR=app/infra/db/mysql/subscriber,dist/infra/db/mysql/subscriber